header.without-login-wrapper {
    position: relative;
    width: 100%;
    z-index: 9999999999999;
    border-bottom: 1px solid #222222;
}
nav.navbar.navbar-expand-lg.navbar-light {
    padding: 0;
}
header.without-login-wrapper li.nav-item a.nav-link:before {
    content: "";
    width: 0%;
    height: 2px;
    position: absolute;
    top: 0px;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #c92f2f;
    transition: all 0.5s ease-in-out;
    z-index: 111 !important;
}
header.without-login-wrapper li.nav-item a.nav-link:after {
    content: "";
    width: 0%;
    height: 52px;
    position: absolute;
    top: 0px;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgb(201, 47, 47);
    background: linear-gradient(
        180deg,
        rgba(201, 47, 47, 0.9458158263305322) 3%,
        rgba(201, 47, 47, 0.2539390756302521) 100%
    );
    transition: all 0.5s ease-in-out;
    z-index: 111 !important;
    opacity: 0.1;
}
header.without-login-wrapper a.navbar-brand {
    padding: 0;
}
header.without-login-wrapper li.nav-item a.nav-link.active:before {
    width: 100%;
    transition: all 0.5s ease-in-out;
}
header.without-login-wrapper li.nav-item a.nav-link.active:after {
    width: 100%;
    transition: all 0.5s ease-in-out;
}
header.without-login-wrapper a.nav-link.active {
    position: relative;
    color: #fff !important;
}
header.without-login-wrapper .navbar-light .navbar-nav .nav-link {
    padding: 33px 0px;
    margin: 0px 10px;
    color: #a1a1a1;
    font-size: 16px;
    font-family: "Montserrat-Medium";
    white-space: nowrap;
    text-transform: capitalize;
}

@media (max-width: 768px) {
    nav.navbar.navbar-expand-lg.navbar-light {
        padding: 15px 0;
    }
    header.without-login-wrapper .navbar-light .navbar-nav .nav-link {
        padding: 15px 0px;
    }
    ul.cart .dropdown-menu li:first-child {
        display: block;
    }
}
@media (max-width: 575px) {
    .navbar-collapse {
        padding: 20px 0;
    }
}

.banner-wrapper-head h1 {
    font-family: "Melodrama-Semibold";
    font-size: 61px;
}
.banner-wrapper-head h1 span {
    color: rgb(201, 47, 47);
}
.banner-wrapper-head p {
    font-family: "Montserrat-Medium";
    font-size: 16px;
    line-height: 30px;
    margin: 10px 20px 20px 0;
}
.btn-index {
    color: #fff;
    border: 0;
    font-size: 16px;
    border-radius: 0;
    padding: 10px 25px;
    white-space: nowrap;
    position: relative;
    cursor: pointer;
    text-transform: capitalize;
    background: #c92f2f;
    border-radius: 5px;
    font-family: "Montserrat-SemiBold";
}
.btn-index:hover {
    background-color: transparent;
    border: 1px solid #c92f2f;
    padding: 10px 25px;
    color: #fff;
}
a.btn-index.transparent-wrapper {
    background-color: transparent;
    border: 1px solid #c92f2f;
}
a.btn-index.transparent-wrapper:hover {
    background-color: #c92f2f;
    border: 1px solid transparent;
}

.avatars {
    display: flex;
    list-style-type: none;
    margin: 20px 0px 20px 23px;
    padding: 0px;
    flex-direction: row;
}
.avatars__item {
    border-radius: 100%;
    display: block;
    font-size: 12px;
    font-weight: 100;
    height: 55px;
    width: 55px;
    line-height: 45px;
    text-align: center;
    transition: margin 0.1s ease-in-out;
    overflow: hidden;
    margin-left: -27px;
}
.avatars__item:first-child {
    z-index: 5;
}
.avatars__item:nth-child(2) {
    z-index: 4;
}
.avatars__item:nth-child(3) {
    z-index: 3;
}
.avatars__item:nth-child(4) {
    z-index: 2;
}
.avatars__item:nth-child(5) {
    z-index: 1;
}
.avatars__item:last-child {
    z-index: 0;
}
.avatars__item img {
    width: 100%;
}
.avatars:hover .avatars__item {
    margin-right: 10px;
}

.rating {
    border: none;
    float: left;
    vertical-align: middle;
}
.avatar-star {
    margin-left: 10px;
}
.rating > label {
    color: #90a0a3;
    float: right;
}

.rating > label:before {
    margin: 1px;
    font-size: 16px;
    font-family: FontAwesome;
    content: "\f005";
    display: inline-block;
}
.rating > input {
    display: none;
}

.rating > input:checked ~ label,
.rating:not(:checked) > label:hover,
.rating:not(:checked) > label:hover ~ label {
    color: #ef911f;
}

.rating > input:checked + label:hover,
.rating > input:checked ~ label:hover,
.rating > label:hover ~ input:checked ~ label,
.rating > input:checked ~ label:hover ~ label {
    color: #ef911f;
}
.avatar-star h4 {
    font-size: 16px;
    margin: 0;
    font-family: "Montserrat-Medium";
}
span#ratingValue {
    color: #ef911f;
    font-family: "Montserrat-Bold";
    font-size: 16px;
    margin-left: 7px;
}
.banner-index-image-circle {
    position: absolute;
    z-index: -1;
    left: -140px;
    top: 90px;
}

section.banner-main .container {
    margin-right: 0;
    padding-right: 0;
}
section.banner-main .container {
    margin-right: 0;
    padding-right: 0;
}
.banner-index-image-circle figure img {
    width: 100%;
    height: 420px;
    object-fit: scale-down;
}
.banner-wrapper-head {
    margin-left: -60px;
    padding-right: 150px;
}

.main-top-heading h6 {
    font-family: "Montserrat-SemiBold";
    font-size: 15px;
    color: #c92f2f;
}
.main-top-heading h2 {
    font-family: "Melodrama-Medium";
    /* font-size: 55px; */
    font-size: 39px;
}
.main-top-heading p {
    font-family: "Montserrat-SemiBold";
    font-size: 18px;
    color: #898989;
}

.tab-wrapper ul#pills-tab {
    justify-content: center;
    padding-bottom: 50px;
    background: #222222;
}
.tab-wrapper ul#pills-tab {
    justify-content: center;
    background: #222222;
    border-radius: 30px;
    padding: 0 10px;
}
.tab-wrapper .nav-pills .nav-link.active::after,
.tab-wrapper .nav-pills .show > .nav-link::after {
    content: "";
    width: 100%;
    height: 48px;
    position: absolute;
    bottom: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #c92f2f;
    border-radius: 50px;
    z-index: -1;
}
.tab-wrapper .nav-pills .nav-link.active,
.tab-wrapper .nav-pills .show > .nav-link {
    color: #fff;
    background-color: transparent;
    position: relative;
    z-index: 11;
}
.cy-fi-wrapper {
    display: flex;
    gap: 5px;
    align-items: center;
}
.cy-fi-wrapper img {
    width: 18px;
    height: 18px;
    object-fit: scale-down;
}
.cy-fi-wrapper h5 {
    font-family: "Montserrat-SemiBold";
    font-size: 14px;
    color: #fff;
}
.card-product {
    padding: 20px;
    border: 1px solid #222222;
    margin-right: 26px;
}
h4.doller-wrapper-index {
    font-size: 21px;
    font-family: var(--btn-font);
}
/* quantity */
.number-wrapper {
    text-align: center;
    position: relative;
    top: -30px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.number input[type="text"] {
    width: 31px;
    text-align: center;
    border: 0px;
    font-size: 16px;
    font-weight: bold;
    background: transparent;
    color: #fff;
    font-family: "Melodrama-Medium";
}
.number {
    border-radius: 33px;
    padding: 0px;
    /* background: #181819; */
    display: flex;
    align-items: center;
    justify-content: center;
    width: 111px;
    border: 1px solid #484748;
    background: rgb(29, 28, 28);
    background: linear-gradient(
        90deg,
        rgba(29, 28, 28, 1) 12%,
        rgba(53, 52, 53, 1) 56%,
        rgba(53, 52, 53, 1) 80%,
        rgba(53, 52, 53, 1) 100%
    );
}
.number span {
    width: 35px;
    height: 35px;
    background: transparent;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    color: #fff;
    border: 2px solid #a4a7b1;
    cursor: pointer;
    border-radius: 0;
    border: 0;
    font-family: var(--bold-font);
}
span.minus {
    border-right: 1px solid #484748;
}
span.plus {
    border-left: 1px solid #484748;
}
.product-image img {
    width: 100%;
    height: 200px;
    object-fit: fill;
}
.card-product.swiper-slide.swiper-slide-active {
    background-color: #222222 !important;
}
.product-rates h4 {
    font-size: 26px;
    font-family: "Melodrama-Medium";
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.card-product p {
    color: #c7c7c7;
    line-height: 22px;
    font-family: "Montserrat-Medium";
    font-size: 14px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
    height: 90px;
}
a.btn.btn-secondary.btn-index {
    display: inline-block;
    align-items: center;
    gap: 10px;
    padding: 10px;
    font-size: 14px;
    border: 1px solid #c92f2f;
}
.swiper-btn {
    position: unset;
    text-align: center;
}
.banner_start-btn1 {
    margin: 0;
}
.swiper.mySwiper {
    position: relative;
    padding-bottom: 120px;
}
.marquee-items p {
    margin-right: 40px;
    display: inline;
    font-size: 22px;
    color: #fff;
    font-family: "Melodrama-Semibold";
    text-shadow: 0px 4px 7px rgba(0, 0, 0, 0.14);
    margin-bottom: 0;
}
.product-wrapper .slider-gell .slick-list {
    padding: unset !important;
}
.slider-main {
    padding: unset;
}
.testemonial-content {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 20px;
    margin-top: 10px;
}
.testemonial-content h3 {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    font-family: "Montserrat-Medium";
    margin: 0;
}
.testemonial-image h5 {
    font-size: 14px;
    text-align: left;
    font-family: "Montserrat-Medium";
    color: #ae2323;
}
.beckground-bottom {
    position: absolute;
    right: 0;
    bottom: 0;
}
.testemonial-cart p.japa-para {
    padding-bottom: 0px;
    text-align: start;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;
    height: 108px;
}
.testemonial-cart {
    border: 1px solid #222222 !important;
    border-radius: 8px;
}
.round-testemonial {
    position: absolute;
    right: 30px;
    top: -23px;
    background: #141414;
    padding: 10px;
}
section.review .testemonial-wrapper .slick-dots {
    position: absolute;
    left: -49%;
    max-width: max-content;
    top: 88%;
}
section.review .slick-prev:before {
    content: "←" !important;
    width: 50px;
    height: 50px;
    background-color: #222222;
    font-family: "FontAwesome" !important;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    opacity: 1;
    border: 0;
    color: #fff;
    border-radius: 6px;
}
section.review .slick-next:before {
    content: "→" !important;
    width: 50px;
    height: 50px;
    background-color: #222222;
    font-family: "FontAwesome" !important;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    opacity: 1;
    border: 0;
    color: #fff;
    border-radius: 6px;
}
section.review .slick-next:hover:before,
section.review .slick-prev:hover:before {
    background-color: #c92f2f;
}
section.review button.slick-next.slick-arrow {
    height: 0;
}
section.review button.slick-prev.slick-arrow {
    height: 0;
}
section.review button.slick-next {
    position: absolute;
    left: -39%;
}
section.review button.slick-prev {
    position: absolute;
    left: -48%;
}
button.slick-arrow {
    bottom: 0px !important;
    position: absolute;
    top: 214px;
    height: 100%;
    z-index: 1;
    max-width: max-content;
    left: 80px;
}
section.review {
    padding: 40px;
}
.blogdetail-img {
    width: 100%;
    height: 500px;
}
@media (max-width: 1367px) {
    .main-top-heading h2 {
        font-family: "Melodrama-Medium";
        font-size: 45px;
    }
    .banner-wrapper-head {
        margin-left: -100px;
        padding-right: 100px;
    }
    .banner-index-image-circle {
        position: absolute;
        z-index: -1;
        left: -140px;
        top: 20px;
    }
}
@media (max-width: 1025px) {
    .banner-wrapper-head {
        margin-left: 0;
        padding-right: 0;
    }
}
section.blogs .testemonial-wrapper .slick-dots {
    position: absolute;
    max-width: max-content;
    top: 65%;
    left: 100%;
}
section.blogs .slick-prev:before {
    content: "←" !important;
    width: 50px;
    height: 50px;
    background-color: #222222;
    font-family: "FontAwesome" !important;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    opacity: 1;
    border: 0;
    color: #fff;
    border-radius: 6px;
}
section.blogs .slick-next:before {
    content: "→" !important;
    width: 50px;
    height: 50px;
    background-color: #222222;
    font-family: "FontAwesome" !important;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    opacity: 1;
    border: 0;
    color: #fff;
    border-radius: 6px;
}
section.blogs .slick-next:hover:before,
section.blogs .slick-prev:hover:before {
    background-color: #c92f2f;
}
section.blogs button.slick-next.slick-arrow {
    height: 0;
    margin-top: 30px;
}
section.blogs button.slick-prev.slick-arrow {
    height: 0;
    margin-top: 30px;
}
section.blogs button.slick-next {
    position: absolute;
    left: 111%;
    z-index: 111161;
}
section.blogs button.slick-prev {
    position: absolute;
    left: 102%;
}
button.slick-arrow {
    bottom: 0px !important;
    position: absolute;
    top: 254px;
    height: 100%;
    z-index: 1;
    max-width: max-content;
    left: 80px;
}
.blog-text-div {
    padding: 20px;
}
.blog-img {
    width: 100%;
    height: 240px;
    object-fit: cover;
}
.japa-para p {
    text-align: left;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    height: 63px;
}
.social-calender-tele {
    display: flex;
    gap: 10px;
    margin: 10px 0 20px 0;
}
h3.class-main-blogs {
    text-align: left;
    font-size: 24px;
    margin-bottom: 10px;
    font-family: "Melodrama-Semibold";
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
section.blogs a.read-more-btn1 {
    display: flex;
}
.testemonial-cart-blog {
    border: 1px solid #222222;
    border-radius: 5px;
    height: 100%;
}
.testemonial-wrapper [aria-disabled="true"] ~ .testemonial-cart-blog {
    background-color: #222222;
}
.testemonial-cart-blog:hover {
    background-color: #222222;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
}
.modal {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 106000000000;
    display: none;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    outline: 0;
}
.modal.show .modal-dialog {
    transform: none;
    margin: 5rem auto;
}

section.culinary-arts-page {
    padding: 60px 0;
}
.culinary-arts-page h2,
.culinary-arts-page h4 {
    color: #1e1e1e;
}
.culinary-arts-page p {
    color: rgba(30, 30, 30, 1);
    font-size: 16px;
}
.culinary-arts-page ul {
    margin: 0;
    padding: 0;
}
.culinary-arts-page .ul_item {
    font-size: 16px;
    font-family: var(--medium-font);
    color: #000;
    margin-bottom: 3px;
    position: relative;
    padding-left: 35px;
    opacity: 7;
    margin-top: 3px;
}
.culinary-arts-page .ul_item::before {
    content: "";
    position: absolute;
    background-image: url("../img/li.png");

    background-repeat: no-repeat;
    background-size: 15px;
    width: 15px;
    height: 15px;
    top: 5px;
    left: 0;
}
section.get-in-touch-sec {
    background: #f7f7f7;
    padding: 60px 0;
}
.culinary-arts-amount-div {
    background-color: #0000004f;
    backdrop-filter: blur(7px);
    padding: 10px 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    position: absolute;
    right: 0;
    bottom: 0;
}
.culinary-arts-amount-div h4 {
    color: #fff;
    margin: 0;
}
.get-in-touch-sec h4 {
    color: #1e1e1e;
}
section.get-in-touch-sec .form-control {
    background: #fff;
    border: none;
    padding: 15px;
    border-radius: 10px;
}
section.get-in-touch-sec .form-control,
.form-control:focus {
    display: block;
    margin-bottom: 5px;
    margin-top: 0px;
    color: #000;
}
section.get-in-touch-sec .form-control:focus {
    display: block;
    margin-bottom: 5px;
    margin-top: 0px;
    color: #000;
    border: 1px solid #c92f2f;
}
.row.get-in-touch-div1 {
    background: #ebebeb;
    padding: 15px 10px;
    border-radius: 10px;
    margin-bottom: 20px;
}
.row.get-in-touch-div1 label {
    color: #c92f2f;
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 14px;
}
section.who-we-are-sec .main-top-heading.text-center h6 span {
    font-family: "Montserrat-SemiBold" !important;
    font-size: 15px !important;
    color: #c92f2f !important;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 0 !important;
}
@media (max-width: 1368px) {
    .btn-secondary {
    padding: 5px 6px;
}
}
@media (min-width: 767px) and (max-width: 912px) {
    .banner-wrapper-main img {
        width: 100%;
        height: 310px !important;
        object-fit: cover;
    }
    .row.align-items-center.margin-top-wrappper {
        margin-bottom: 40px;
    }
    button.slick-arrow {
        bottom: 0px !important;
        position: absolute;
        top: 504px;
        height: 100%;
        z-index: 1;
        max-width: max-content;
        left: 80px;
    }
    section.blogs .testemonial-wrapper .slick-dots {
        position: absolute;
        max-width: max-content;
        top: 93%;
        left: 42%;
    }
    section.blogs button.slick-next {
        position: absolute;
        left: 71px;
    }
    section.blogs button.slick-prev {
        position: absolute;
        left: 10px;
    }
    .my-cart-div {
        display: flex;
        align-items: start;
        gap: 10px;
        justify-content: space-between;
        /* border: 1px solid #b9b9b9; */
        padding: 6px 11px;
        margin: 5px 0px 0px 0px;
    }
    .animate__animated {
        animation-fill-mode: unset;
    }
    section.sec-menu .row.border.border-dark.mt-3.m-0 p.m-0 {
        height: unset !important;
    }
    section.sec-menu img.img-fluid {
        width: 100%;
        height: 220px;
        object-fit: fill;
    }
    .wrapper-m {
        padding: 20px;
    }
}
@media (max-width: 768px) {
    section.banner-main .container {
        margin-right: 0px;
        padding-right: 0;
    }
    .banner-wrapper-head h1 {
        font-size: 50px;
    }
    /* .banner-index-image {
        margin: 30px 0;
    } */
    .tab-wrapper li.nav-item button {
        font-size: 14px;
    }
    .tab-wrapper li.nav-item .nav-link {
        padding: 0.85rem 1.5rem;
    }
    section.blogs {
        margin-bottom: 50px;
    }
}
@media (max-width: 576px) {
    .banner-index-image {
        margin-right: 0px;
    }
    section.blogs button.slick-prev {
        position: absolute;
        left: 16px;
    }
    section.blogs button.slick-next {
        position: absolute;
        left: 83px;
        z-index: 111161;
    }
    .deliveroo-sec {
        padding: 20px 0 50px 0;
    }
    button.slick-arrow {
        bottom: 0px !important;
        position: absolute;
        top: 494px;
        height: 100%;
        z-index: 1;
        max-width: max-content;
        left: 19px;
    }
    section.gallery-sec {
        padding: 30px 0 20px 0;
    }
    section.gallery-sec {
        padding: 70px 0 20px 0;
    }
    a.cart {
        width: 45px;
        height: 45px;
        margin-left: 14px;
    }
    .col-lg-6.info.order-lg-0.order-1 {
        margin-bottom: 40px;
    }
    .contact-info .address-div {
        gap: 0px;
    }
    .contact-info .phone-div {
        gap: 0px;
    }
    section.who-we-are-sec {
        background: #111111;
        padding: 40px 0;
    }
    .main-top-heading {
        margin-top: 19px;
    }
    .banner-wrapper-main img {
        width: 100%;
        height: 180px !important;
        object-fit: cover;
    }
    .banner-wrapper-head p {
        font-size: 14px;
        line-height: 22px;
    }
    .marquee-items img {
        margin-right: 10px;
        width: 34px;
        height: 34px;
    }
    .marquee-items p {
        margin-right: 30px;
        font-size: 18px;
    }
    .swiper.mySwiper {
        position: relative;
        padding-bottom: 30px;
    }
    .tab-wrapper ul#pills-tab {
        padding: 10px;
        flex-wrap: wrap;
        align-items: center;
        justify-content: start;
    }
    .tab-wrapper li.nav-item .nav-link {
        padding: 0.75rem;
    }
    h4.doller-wrapper-index {
        margin-top: 15px;
    }
    section.review {
        padding: 20px;
    }
}
@media (max-width: 320px) {
}
ul#subcategory {
    display: flex !important;
    justify-content: center;
    /* padding: 10px; */
}

section.sec-menu .nav-item {
    border: 0px;
    display: inline-block;
}

section.sec-menu .nav-item:after,
section.sec-menu .nav-item:before {
    content: unset;
}

.btn-dis {
    pointer-events: none;
}
